Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v3/EXP00/COMP/lim2.card.noiomput
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v3/EXP00/COMP/lim2.card.noiomput	(revision 971)
+++ 	(revision )
@@ -1,31 +1,0 @@
-[Compatibility]
-libIGCM=1.0
-
-[UserChoices]
-
-[InitialStateFiles]
-List=	()
-
-[BoundaryFiles]
-List=	()
-ListNonDel= ()
-
-[ParametersFiles]
-List=	(${SUBMIT_DIR}/PARAM/namelist_ice_${RESOL_OCE}, namelist_ice)
-
-[RestartFiles]
-List=	(${config_UserChoices_JobName}_${NEMO_END}_restart_ice.nc, restart_icemod.nc, restart_ice_in.nc)
-
-[OutputText]
-List=   (ice_evolu, ice_mouchard)
-
-[OutputFiles]
-List=   (${PREFIX_NWRITE}_${DATE_OPA}_icemod.nc, ${R_OUT_ICE_NWRITE}/${PREFIX}_${WF1}_icemod.nc, Post_1M_icemod)
-
-[Post_1M_icemod]
-Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter)
-TimeSeriesVars2D = (iicethic, isnowthi, iicevelu, iicevelv)
-ChunckJob2D = NONE
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v3/EXP00/COMP/opa9.card.noiomput
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v3/EXP00/COMP/opa9.card.noiomput	(revision 971)
+++ 	(revision )
@@ -1,90 +1,0 @@
-[Compatibility]
-libIGCM=1.0
-
-[UserChoices]
-OPA_NPDT_JOURS=15
-ORCA_version=ORCA2.2
-
-[InitialStateFiles]
-List=	()
-
-[BoundaryFiles]
-List=	()
-ListNonDel= (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/ahmcoef, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/bathy_level.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/bathy_meter.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/coordinates.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_1m_potential_temperature_nomask.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_1m_salinity_nomask.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/geothermal_heating.nc, .),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/runoff_1m_nomask.nc, .),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/subbasins.nc, .),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/chlaseawifs_c1m-99-05_smooth_ORCA_R2.nc, chlorophyll.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/Tides_K1_drg_ORCA_R2.nc, K1rowdrg.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/Tides_M2_drg_ORCA_R2.nc, M2rowdrg.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/tmaskitf_ORCA2_bis.nc, mask_itf.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/kRGB61.txt, .)
-
-[ParametersFiles]
-List=	(${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}, namelist)
-
-[RestartFiles]
-List=	(${config_UserChoices_JobName}_${NEMO_END}_restart.nc,  restart.nc, restartopa.nc)
-
-[OutputText]
-List=   (ocean.output, oceanx.prt, solver.stat)
-
-[OutputFiles]
-List=   (${PREFIX_NWRITE}_${DATE_OPA}_grid_T.nc, ${R_OUT_OCE_NWRITE}/${PREFIX}_${WF1}_grid_T.nc, Post_1M_grid_T),\
-        (${PREFIX_NWRITE}_${DATE_OPA}_grid_U.nc, ${R_OUT_OCE_NWRITE}/${PREFIX}_${WF1}_grid_U.nc, Post_1M_grid_U) ,\
-        (${PREFIX_NWRITE}_${DATE_OPA}_grid_V.nc, ${R_OUT_OCE_NWRITE}/${PREFIX}_${WF1}_grid_V.nc, Post_1M_grid_V),\
-        (${PREFIX_NWRITE}_${DATE_OPA}_grid_W.nc, ${R_OUT_OCE_NWRITE}/${PREFIX}_${WF1}_grid_W.nc, Post_1M_grid_W),\
-        (${PREFIX_NWRITE}_${DATE_OPA}_diaptr.nc, ${R_OUT_OCE_NWRITE}/${PREFIX}_${WF1}_diaptr.nc, Post_1M_diaptr),\
-        (${PREFIX_NWRITE}_${DATE_OPA}_S_tren.nc, ${R_OUT_OCE_NWRITE}/${PREFIX}_${WF1}_S_tren.nc, NONE),\
-        (${PREFIX_NWRITE}_${DATE_OPA}_T_tren.nc, ${R_OUT_OCE_NWRITE}/${PREFIX}_${WF1}_T_tren.nc, NONE),\
-        (${PREFIX_NWRITE}_${DATE_OPA}_trends.nc, ${R_OUT_OCE_NWRITE}/${PREFIX}_${WF1}_trends.nc, NONE),\
-        (${PREFIX_NWRITE}_${DATE_OPA}_diagap.nc, ${R_OUT_OCE_NWRITE}/${PREFIX}_${WF1}_diagap.nc, NONE),\
-        (${PREFIX_NWRIHF}_${DATE_OPA}_grid_T.nc, ${R_OUT_OCE_NWRIHF}/${PREFIX}_${WF2}_grid_T.nc, NONE),\
-        (${PREFIX_NWRIHF}_${DATE_OPA}_grid_U.nc, ${R_OUT_OCE_NWRIHF}/${PREFIX}_${WF2}_grid_U.nc, NONE),\
-        (${PREFIX_NWRIHF}_${DATE_OPA}_grid_V.nc, ${R_OUT_OCE_NWRIHF}/${PREFIX}_${WF2}_grid_V.nc, NONE),\
-        (mesh_mask.nc                          , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_mesh_mask.nc, NONE)
-
-[Post_1M_grid_T]
-Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter)
-TimeSeriesVars2D = (sohtc300, sohefldo, soicecov, somxl010, sosaline, sossheig, sosstsst, sowaflcd, sowaflup)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (vosaline,votemper)
-ChunckJob3D = 50Y
-
-[Post_1M_grid_U]
-Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter)
-TimeSeriesVars2D = (sozotaux)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (vozocrtx,vozoeivu)
-ChunckJob3D = 50Y
-
-[Post_1M_grid_V]
-Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter)
-TimeSeriesVars2D = (sometauy)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (vomecrty, vomeeivv)
-ChunckJob3D = 50Y
-
-[Post_1M_grid_W]
-Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, depthw, time_counter)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE
-TimeSeriesVars3D = (vovecrtz ,votkeavt, voveeivw)
-ChunckJob3D = 50Y
-
-[Post_1M_diaptr]
-Patches = ()
-GatherWithInternal = (lat, deptht, depthw, time_counter)
-TimeSeriesVars2D = (zotemglo, zosalglo, zomsfglo, zotematl, zosalatl, zomsfatl, zotempac, zosalpac, zomsfpac, zotemind, zosalind, zomsfind, zotemipc, zosalipc, zomsfipc, sohtatl, sostatl, sohtpac, sostpac, sohtind, sostind, sohtipc, sostipc, sophtadv, sophtldf, sophtove, sophtldf, sopstadv, sopstove, zomsfeiv, sophteiv, sopsteiv) 
-ChunckJob2D = NONE
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v3/EXP00/COMP/opa9.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v3/EXP00/COMP/opa9.driver	(revision 971)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v3/EXP00/COMP/opa9.driver	(revision 972)
@@ -64,6 +64,4 @@
     IGCM_debug_PushStack "OCE_Update"
 
-    NbFreq=$( echo ${config_OCE_WriteFrequency} | wc -w )
-
     ## This informations are used for diaptr, trends and diagap files
     ## only the first frequency is used for this files
@@ -77,5 +75,4 @@
 	    PREFIX_NWRITE=${config_UserChoices_JobName}_${factor}y ;
 	    R_OUT_OCE_NWRITE=${R_OUT_OCE_O_Y} ;
-	    R_OUT_ICE_NWRITE=${R_OUT_ICE_O_Y} ;
 	    WF1=${factor}Y ;;
 	1M|1m)
@@ -83,5 +80,4 @@
 	    PREFIX_NWRITE=${config_UserChoices_JobName}_${factor}m ;
 	    R_OUT_OCE_NWRITE=${R_OUT_OCE_O_M} ;
-	    R_OUT_ICE_NWRITE=${R_OUT_ICE_O_M} ;
 	    WF1=${factor}M ;;
 	*D|*d)
@@ -89,37 +85,8 @@
 	    PREFIX_NWRITE=${config_UserChoices_JobName}_${factor}d ;
 	    R_OUT_OCE_NWRITE=${R_OUT_OCE_O_D} ;
-	    R_OUT_ICE_NWRITE=${R_OUT_ICE_O_D} ;
 	    WF1=${factor}D ;;
 	*)
 	    (( ORCA_NWRITE = 0 ))                                                            ;;
     esac
-
-    ##--Write Frequency Purpose .... concerning the second opa file type.
-    if [ ${NbFreq} -ge 2 ] ; then
-	frequency=$( echo ${config_OCE_WriteFrequency} | awk "-F " '{print $2}' )
-	factor=$( echo ${frequency} | sed -e "s/[yYmMdD]//" )
-	case ${frequency} in
-	    *Y|*y)
-		(( ORCA_NWRIHF = ORCA_NPDT_JOUR * factor * $( IGCM_date_DaysInYear  ${year} ) ))          ;
-		PREFIX_NWRIHF=${config_UserChoices_JobName}_${factor}y ;
-		R_OUT_OCE_NWRIHF=${R_OUT_OCE_O_Y} ;
-		WF2=${factor}Y ;;
-	    *M|*m)
-		(( ORCA_NWRIHF = ORCA_NPDT_JOUR * factor * $( IGCM_date_DaysInMonth ${year} ${month} ) )) ;
-		PREFIX_NWRIHF=${config_UserChoices_JobName}_${factor}m ;
-		R_OUT_OCE_NWRIHF=${R_OUT_OCE_O_M} ;
-		WF2=${factor}M ;;
-	    *D|*d)
-		(( ORCA_NWRIHF = ORCA_NPDT_JOUR * factor ))  ;
-		PREFIX_NWRIHF=${config_UserChoices_JobName}_${factor}d ;
-		R_OUT_OCE_NWRIHF=${R_OUT_OCE_O_D} ;
-		WF2=${factor}D ;;
-	    *)
-		(( ORCA_NWRIHF = 0 ))                                                            ;;
-	esac
-    else
-	ORCA_NWRIHF=0
-    fi
-
 
     ##--Write Frequency for iomput
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v3/EXP00/COMP/opa9.driver.noiomput
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v3/EXP00/COMP/opa9.driver.noiomput	(revision 971)
+++ 	(revision )
@@ -1,211 +1,0 @@
-#!/bin/ksh
-#-----------------------------------------------------------------
-function OCE_Initialize
-{
-    IGCM_debug_PushStack "OCE_Initialize"
-
-    JOB_NAME=${config_UserChoices_JobName}
-    RESOL_OCE=$( echo $RESOL | awk "-Fx" '{print $1}' )
-
-    ORCA_NPDT_JOUR=${opa9_UserChoices_OPA_NPDT_JOURS:=15}
-
-    # Local function to find namelists parameters
-    supergrep () {
- 	grep "^ *$1 *=" $2 | sed -e "s% *\!.*%%"
-    }
-
-    ##--Variables used by OPA --
-
-    # cn_exp    experience name
-    # nn_it000  number of the first time step
-    # nn_itend  number of the last time step
-    # nn_date0  initial calendar date yymmdd (used if  nn_rstctl=1)
-    # nn_leapy  Leap year calendar (1) or not (0), or 360 days calendar (30)
-    # nn_stock  frequency of creation of a restart file (modulo referenced to 1)
-    # nn_write  frequency of write in the output file   (modulo referenced to nn_it000)
-    # ln_rstart start from rest (F) or from a restart file (T)
-    # nn_rstctl restart control = 0 nn_it000 is not compared to the restart file value
-    #                           = 1 use nn_date0 in namelist (not the value in the restart file)
-    #                           = 2 calendar parameters read in the restart file
-    # nn_msh    =1 create a mesh file (coordinates, scale factors, masks)
-    # rn_rdt    time step in seconds for the dynamics (and tracer if nacc=0)   ==> 5760 (coming from namelist)
-    # nn_prg    time-step frequency of gap print in model output
-    # nf_ptr_wri frequency of zonal means and transport output
-
-    PAT_CEXPER=$( supergrep cn_exp     ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
-    PAT_NIT000=$( supergrep nn_it000   ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
-    PAT_NITEND=$( supergrep nn_itend   ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
-    PAT_NDATE0=$( supergrep nn_date0   ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
-    PAT_NLEAPY=$( supergrep nn_leapy   ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
-    PAT_NSTOCK=$( supergrep nn_stock   ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
-    PAT_NWRITE=$( supergrep nn_write   ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
-    PAT_RESTAR=$( supergrep ln_rstart  ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
-    PAT_NRSTAR=$( supergrep nn_rstctl  ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
-    PAT_NMSH=$(   supergrep nn_msh     ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
-    PAT_PRG=$(    supergrep nn_prg ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
-    PAT_NF_PTR=$( supergrep nf_ptr_wri ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} )
-
-    ORCA_RDT=$( supergrep rn_rdt  ${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE} | sed 's/ *rn_rdt *=//' | sed 's/\. *//' )
-
-    # Period Length In Days between DateBegin and first day of calendar 0001 01 01
-    # /!\ Needed by OPA namelist to compute file names /!\
-    (( DaysSinceJC = $( IGCM_date_DaysSinceJC ${DateBegin} ) + 1 ))
-
-    IGCM_debug_PopStack "OCE_Initialize"
-}
-
-#-----------------------------------------------------------------
-function OCE_Update
-{
-    IGCM_debug_PushStack "OCE_Update"
-
-    NbFreq=$( echo ${config_OCE_WriteFrequency} | wc -w )
-
-    ##--Write Frequency Purpose ....
-    frequency=$( echo ${config_OCE_WriteFrequency} | awk "-F " '{print $1}' )
-    factor=$( echo ${frequency} | sed -e "s/[yYmMdD]//" )
-    case ${frequency} in
-	1Y|1y)
-	    (( ORCA_NWRITE = ORCA_NPDT_JOUR * factor * $( IGCM_date_DaysInYear  ${year} ) ))          ;
-	    PREFIX_NWRITE=${config_UserChoices_JobName}_${factor}y ;
-	    R_OUT_OCE_NWRITE=${R_OUT_OCE_O_Y} ;
-	    R_OUT_ICE_NWRITE=${R_OUT_ICE_O_Y} ;
-	    WF1=${factor}Y ;;
-	1M|1m)
-	    (( ORCA_NWRITE = ORCA_NPDT_JOUR * factor * $( IGCM_date_DaysInMonth ${year} ${month} ) )) ;
-	    PREFIX_NWRITE=${config_UserChoices_JobName}_${factor}m ;
-	    R_OUT_OCE_NWRITE=${R_OUT_OCE_O_M} ;
-	    R_OUT_ICE_NWRITE=${R_OUT_ICE_O_M} ;
-	    WF1=${factor}M ;;
-	*D|*d)
-	    (( ORCA_NWRITE = ORCA_NPDT_JOUR * factor  ))  ;
-	    PREFIX_NWRITE=${config_UserChoices_JobName}_${factor}d ;
-	    R_OUT_OCE_NWRITE=${R_OUT_OCE_O_D} ;
-	    R_OUT_ICE_NWRITE=${R_OUT_ICE_O_D} ;
-	    WF1=${factor}D ;;
-	*)
-	    (( ORCA_NWRITE = 0 ))                                                            ;;
-    esac
-
-    ##--Write Frequency Purpose .... concerning the second opa file type.
-    if [ ${NbFreq} -eq 2 ] ; then
-	frequency=$( echo ${config_OCE_WriteFrequency} | awk "-F " '{print $2}' )
-	factor=$( echo ${frequency} | sed -e "s/[yYmMdD]//" )
-	case ${frequency} in
-	    *Y|*y)
-		(( ORCA_NWRIHF = ORCA_NPDT_JOUR * factor * $( IGCM_date_DaysInYear  ${year} ) ))          ;
-		PREFIX_NWRIHF=${config_UserChoices_JobName}_${factor}y ;
-		R_OUT_OCE_NWRIHF=${R_OUT_OCE_O_Y} ;
-		WF2=${factor}Y ;;
-	    *M|*m)
-		(( ORCA_NWRIHF = ORCA_NPDT_JOUR * factor * $( IGCM_date_DaysInMonth ${year} ${month} ) )) ;
-		PREFIX_NWRIHF=${config_UserChoices_JobName}_${factor}m ;
-		R_OUT_OCE_NWRIHF=${R_OUT_OCE_O_M} ;
-		WF2=${factor}M ;;
-	    *D|*d)
-		(( ORCA_NWRIHF = ORCA_NPDT_JOUR * factor ))  ;
-		PREFIX_NWRIHF=${config_UserChoices_JobName}_${factor}d ;
-		R_OUT_OCE_NWRIHF=${R_OUT_OCE_O_D} ;
-		WF2=${factor}D ;;
-	    *)
-		(( ORCA_NWRIHF = 0 ))                                                            ;;
-	esac
-    else
-	ORCA_NWRIHF=0
-    fi
-
-    # Period Length In Days between DateBegin and first day of calendar 0001 01 01
-    # Needed by OPA namelist to compute correct file names 
-    (( PeriodDaysSinceJC =  $( IGCM_date_DaysSinceJC ${PeriodDateBegin} ) + 1  ))
-
-    ##-- Number of time steps updated : the first, the last and the number of time steps
-    (( ORCA_NIT000 = ( PeriodDaysSinceJC - DaysSinceJC ) * ORCA_NPDT_JOUR + 1 ))
-    (( ORCA_NPDT   = PeriodLengthInDays * ORCA_NPDT_JOUR ))
-    (( ORCA_NITEND = ORCA_NIT000 + ORCA_NPDT - 1))
-
-    ##-- We force one restart file at the end of the trunk
-    ORCA_NSTOCK="${ORCA_NITEND}"
-
-    ##-- Let verify the number of time steps per day
-    (( NB_SEC_JOUR_MODEL = ORCA_NPDT_JOUR * ORCA_RDT ))
-    (( NB_SEC_JOUR = 60 * 60 * 24 ))
-
-    if [ ${NB_SEC_JOUR_MODEL} -ne ${NB_SEC_JOUR} ] ; then
-        echo " VERIFY ORCA_NPDT_JOUR in opa9.card "
-        exit
-    fi
-
-    ##-- Restart configuration
-    if ( [ "${CumulPeriod}" -eq 1 ] && [ "${config_OCE_Restart}" = "n" ] ) ; then
-	ORCA_LRSTAR=.FALSE.
-	ORCA_NRSTDT=0
-        # Put ORCA_NMSH=0 when OPA running in parallel mode
-	ORCA_NMSH=1
-	#echo "NO OPA RESTART"
-    elif ( [ "${CumulPeriod}" -eq 1 ] && [ "${config_OCE_Restart}" = "y" ] ) ; then
-	ORCA_LRSTAR=.TRUE.
-	ORCA_NRSTDT=0
-	ORCA_NMSH=0
-	#echo "OPA RESTART"
-    else
-	ORCA_LRSTAR=.TRUE.
-	ORCA_NRSTDT=2
-	ORCA_NMSH=0
-	#echo "OPA RESTART"
-    fi
-
-    # nleapy configuration
-    case ${config_UserChoices_CalendarType} in
-        leap|gregorian)
-            ORCA_NLEAPY=1;;
-        noleap)
-            ORCA_NLEAPY=0;;
-        360d)
-            ORCA_NLEAPY=30;;
-        *)
-            ORCA_NLEAPY=30
-    esac
-
-    typeset -r PRECIS=8
-    NEMO_END=$( echo $( awk "BEGIN { printf \"%0${PRECIS}d\",${ORCA_NITEND} }" ) ) 
-
-
-    sed -e "s/${PAT_CEXPER}/       cn_exp=\"${config_UserChoices_JobName}\"/" \
-	-e "s/${PAT_NIT000}/       nn_it000=${ORCA_NIT000}/"                    \
-	-e "s/${PAT_NITEND}/       nn_itend=${ORCA_NITEND}/"                    \
-	-e "s/${PAT_NDATE0}/       nn_date0=${PeriodDateBegin}/"                \
-        -e "s%${PAT_NLEAPY}%       nn_leapy=${ORCA_NLEAPY}%"                    \
-	-e "s/${PAT_NSTOCK}/       nn_stock=${ORCA_NSTOCK}/"                    \
-	-e "s/${PAT_NWRITE}/       nn_write=${ORCA_NWRITE}/"                    \
-	-e "s/${PAT_RESTAR}/       ln_rstart=${ORCA_LRSTAR}/"                 \
-	-e "s/${PAT_NRSTAR}/       nn_rstctl=${ORCA_NRSTDT}/"                    \
-	-e "s/${PAT_NMSH}/         nn_msh=${ORCA_NMSH}/"                        \
-	-e "s/${PAT_NPRG}/         nn_prg=${ORCA_NWRITE}/"                      \
-	-e "s/${PAT_NF_PTR}/       nf_ptr_wri=${ORCA_NWRITE}/"                \
-	namelist > namelist.tmp
-
-    IGCM_sys_Mv namelist.tmp namelist
-
-    echo 'Variables automatically updated in ORCA namelist'
-    grep AUTO namelist
-
-    IGCM_debug_PopStack "OCE_Update"
-}
-
-#-----------------------------------
-function OCE_Finalize
-{
-    IGCM_debug_PushStack "OCE_Finalize"
-
-    if [ -f date.file ] ; then
-        # Prefix use in opa9.card AND in lim2.card :
-	DATE_OPA=$( cat date.file | \
-	    sed "s/\ ${config_UserChoices_JobName}_[0-9]*[a-z]_\([0-9]*_[0-9]*\)_\ */\1/g" )
-	MainPrefix=${config_UserChoices_JobName}_1d_${DATE_OPA}
-	SecondPrefix=${config_UserChoices_JobName}_5d_${DATE_OPA}
-    fi
-
-    echo FINALIZE OCE !!!
-
-    IGCM_debug_PopStack "OCE_Finalize"
-}
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v3/EXP00/COMP/pisces.card
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v3/EXP00/COMP/pisces.card	(revision 971)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v3/EXP00/COMP/pisces.card	(revision 972)
@@ -33,6 +33,7 @@
 
 [OutputFiles]
-List=   (ORCA2_1m_ptrc_T.nc, ${R_OUT_MBG_WFT1}/${PREFIX}_${WFT1}_ptrc_T.nc, Post_1M_ptrc_T), \
-        (ORCA2_1m_diad_T.nc, ${R_OUT_MBG_WFT1}/${PREFIX}_${WFT1}_diad_T.nc, Post_1M_diad_T)
+List=   (ORCA2_1m_ptrc_T.nc, ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc, Post_1M_ptrc_T), \
+        (ORCA2_1m_diad_T.nc, ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc, Post_1M_diad_T), \
+        (ORCA2_1m_dbio_T.nc, ${R_OUT_MBG_O_M}/${PREFIX}_1M_dbio_T.nc, Post_1M_dbio_T)
 
 [Post_1M_ptrc_T]
@@ -54,19 +55,10 @@
 Seasonal=ON
 
-[Post_1D_ptrc_T]
+[Post_1M_dbio_T]
 Patches = (Patch_20091030_histcom_time_axis, Patch_20091118_mask)
 GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter)
 TimeSeriesVars2D = ()
 ChunckJob2D = NONE
-TimeSeriesVars3D = (DIC)
-ChunckJob3D = NONE
-Seasonal=OFF
-
-[Post_1D_diad_T]
-Patches = (Patch_20091030_histcom_time_axis, Patch_20091118_mask)
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter)
-TimeSeriesVars2D = (Cflx)
-ChunckJob2D = NONE
 TimeSeriesVars3D = ()
 ChunckJob3D = NONE
-Seasonal=OFF
+Seasonal=ON
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v3/EXP00/COMP/pisces.card.noiomput
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v3/EXP00/COMP/pisces.card.noiomput	(revision 971)
+++ 	(revision )
@@ -1,40 +1,0 @@
-[Compatibility]
-libIGCM=1.0
-
-[UserChoices]
-
-[InitialStateFiles]
-List= ()
-
-[BoundaryFiles]
-List=	()
-ListNonDel= (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/kRGB61.txt, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/dust.orca.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/bathy.orca.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/river.orca.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/ndeposition.orca.nc, .), \
-
-[ParametersFiles]
-List=	(${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE}, namelist_top), \
-        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}, namelist_pisces)
-
-[RestartFiles]
-List=	(${config_UserChoices_JobName}_${NEMO_END}_restart_trc.nc,  restart_trc.nc, restart_trc.nc)
-
-[OutputText]
-List=   ()
-
-[OutputFiles]
-List=   (${PREFIX_NWRITETRC}_${DATE_OPA}_ptrc_T.nc, ${R_OUT_TOP_NWRITE}/${PREFIX}_${WFT1}_ptrc_T.nc, Post_1M_ptrc_T), \
-        (${PREFIX_NWRITETRC}_${DATE_OPA}_diad_T.nc, ${R_OUT_TOP_NWRITE}/${PREFIX}_${WFT1}_diad_T.nc, Post_1M_diad_T)
-
-[Post_1M_ptrc_T]
-Patches= ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter)
-TimeSeriesVars = (DCHL, NCHL, NO3, PO4, Si, Fer, DIC, Alkalini, DOC)
-
-[Post_1M_diad_T]
-Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter)
-TimeSeriesVars = (PMO, PMO2, DelC, Cflx, PPD, PPN)
-
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v3/EXP00/COMP/pisces.driver
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v3/EXP00/COMP/pisces.driver	(revision 971)
+++ CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v3/EXP00/COMP/pisces.driver	(revision 972)
@@ -16,5 +16,5 @@
     ##--Variables used by MBG --
 
-    # lrsttr    boolean term for tracer model restart (true or false)
+    # ln_rsttr  boolean term for tracer model restart (true or false)
     # nrsttr    control of the time step (0, 1 or 2)
     
@@ -32,28 +32,4 @@
 {
     IGCM_debug_PushStack "MBG_Update"
-
-    ##--Write Frequency Purpose
-    Nbfreq=$( echo ${config_MBG_WriteFrequency} | wc -w )
-    typeset -Z1 i=1
-    while [ $i -le ${Nbfreq} ]; do
-       topfrequency=$( echo ${config_MBG_WriteFrequency} | awk -v var="$i" "-F " '{print $var}' )
-       topfactor=$( echo ${topfrequency} | sed -e "s/[yYmMdD]//" )
-       case ${topfrequency} in
-         *Y|*y)
-            eval PREFIX_WFT${i}=${config_UserChoices_JobName}_${topfactor}y_${DatesPeriod} ;
-            eval R_OUT_MBG_WFT${i}=${R_OUT_MBG_O_Y} ;
-            eval WFT${i}=${topfactor}Y ;;
-         *M|*m)
-            eval PREFIX_WFT${i}=${config_UserChoices_JobName}_${topfactor}m_${DatesPeriod} ;
-            eval R_OUT_MBG_WFT${i}=${R_OUT_MBG_O_M} ;
-            eval WFT${i}=${topfactor}M ;;
-         *D|*d)
-            eval PREFIX_WFT${i}=${config_UserChoices_JobName}_${topfactor}d_${DatesPeriod} ;
-            eval R_OUT_MBG_WFT${i}=${R_OUT_MBG_O_D} ;
-            eval WFT${i}=${topfactor}D ;;
-         *)
-      esac
-       let i=$i+1
-    done
 
     ##-- Restart configuration
@@ -84,5 +60,5 @@
     fi
 
-# on force les sorties PISCES comme les sorties OPA
+    ##-- Update namelist_top and namelist_pisces 
 
     sed -e "s%${PAT_TOP_LRSTTR}%          ln_rsttr=${TOP_LRSTTR}%"                   \
Index: CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v3/EXP00/COMP/pisces.driver.noiomput
===================================================================
--- CONFIG/IPSLCM/IPSLCM5/branches/IPSLCM5_v3/EXP00/COMP/pisces.driver.noiomput	(revision 971)
+++ 	(revision )
@@ -1,113 +1,0 @@
-#!/bin/ksh
-
-#-----------------------------------
-function TOP_Initialize
-{ 
-    IGCM_debug_PushStack "TOP_Initialize"
-
-    ##--Variables used by TOP --
-
-    # nwritetrc frequency of write in the tracer output file
-    # lrsttr    boolean term for tracer model restart (true or false)
-    # nrsttr    control of the time step (0, 1 or 2)
-    # ntrd_trc   time step frequency of write in the trends file for tracers
-    # ln_trdmld_trc_restart boolean term for trc trends restart (true or false)
-    
-    ##--Variables used by PISCES --
- 
-    # nwritedia frequency of write in the additional diag output file
-
-# Local function to find namelists parameters
-supergrep () {
-    grep "^ *$1 *=" $2 | sed -e "s% *\!.*%%"
-}
-
-    PAT_TOP_NWRITETRC=$( supergrep nwritetrc             ${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE} )
-    PAT_TOP_LRSTTR=$( supergrep ln_rsttr                   ${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE} )
-    PAT_TOP_NRSTTR=$( supergrep nrsttr                   ${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE} )
-    PAT_TOP_NWRITETRD=$( supergrep ntrd_trc              ${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE} )
-    PAT_TOP_RSTRTTRD=$( supergrep ln_trdmld_trc_restart  ${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE} )
-
-    PAT_PIS_NWRITEDIA=$( supergrep nwritedia             ${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE} )
-
-    IGCM_debug_PopStack "TOP_Initialize"
-}
-
-#-----------------------------------
-function TOP_Update
-{
-    IGCM_debug_PushStack "TOP_Update"
-
-    ##--Write Frequency Purpose ....
-    topfrequency=$( echo ${config_TOP_WriteFrequency} | awk "-F " '{print $1}' )
-    topfactor=$( echo ${topfrequency} | sed -e "s/[yYmMdD]//" )
-    case ${topfrequency} in
-        1Y|1y)
-            (( TOP_NWRITE = ORCA_NPDT_JOUR * topfactor * $( IGCM_date_DaysInYear  ${year} ) ))          ;
-            PREFIX_NWRITETRC=${config_UserChoices_JobName}_${topfactor}y ;
-            R_OUT_TOP_NWRITE=${R_OUT_TOP_O_Y} ;
-            WFT1=${topfactor}Y ;;
-        1M|1m)
-            (( TOP_NWRITE = ORCA_NPDT_JOUR * topfactor * $( IGCM_date_DaysInMonth  ${year} ${month} ) ))          ;
-            PREFIX_NWRITETRC=${config_UserChoices_JobName}_${topfactor}m ;
-            R_OUT_TOP_NWRITE=${R_OUT_TOP_O_M} ;
-            WFT1=${topfactor}M ;;
-        *D|*d)
-            (( TOP_NWRITE = ORCA_NPDT_JOUR * topfactor  ))          ;
-            PREFIX_NWRITETRC=${config_UserChoices_JobName}_${topfactor}d ;
-            R_OUT_TOP_NWRITE=${R_OUT_TOP_O_D} ;
-            WFT1=${topfactor}D ;;
-        *)
-    esac
-
-    ##-- Restart configuration
-    if ( [ "${CumulPeriod}" -eq 1 ] && [ "${config_TOP_Restart}" = "n" ] ) ; then
-
-        #echo "NO RESTART FOR TOP"
-        TOP_LRSTTR=.FALSE.
-        TOP_NRSTTR=0
-
-    elif ( [ "${CumulPeriod}" -eq 1 ] && [ "${config_TOP_Restart}" = "y" ] ) ; then
-
-        #echo "RESTART TOP"
-        TOP_LRSTTR=.TRUE.
-        TOP_NRSTTR=0
-
-    else
-
-        #echo "RESTART TOP"
-        TOP_LRSTTR=.TRUE.
-        TOP_NRSTTR=2
-    fi
-
-    sed -e "s%${PAT_TOP_NWRITETRC}%       nwritetrc=${TOP_NWRITE}%"               \
-        -e "s%${PAT_TOP_NWRITETRD}%       ntrd_trc=${TOP_NWRITE}%"                \
-        -e "s%${PAT_TOP_LRSTTR}%          ln_rsttr=${TOP_LRSTTR}%"                   \
-        -e "s%${PAT_TOP_NRSTTR}%          nrsttr=${TOP_NRSTTR}%"                   \
-        namelist_top > namelist_top.tmp
-
-    IGCM_sys_Mv namelist_top.tmp namelist_top
-
-# on force les sorties PISCES comme les sorties OPA
-
-    sed -e "s%${PAT_PIS_NWRITEDIA}%       nwritedia=${TOP_NWRITE}%"              \
-        namelist_pisces > namelist_pisces.tmp
-
-    IGCM_sys_Mv namelist_pisces.tmp namelist_pisces
-
-    echo 'Variables automatically updated in namelists'
-    grep AUTO namelist*
-
-    IGCM_debug_PopStack "TOP_Update"
-}
-
-#-----------------------------------
-function TOP_Finalize
-{
-    IGCM_debug_PushStack "TOP_Finalize"
-
-    echo FINALIZE TOP !!!
-
-    IGCM_debug_PopStack "TOP_Finalize"
-}
-
